<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Class: Stimulus
   </h2>
   <div id="superclasses_(1)">
    <h4>
     Superclasses (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/belongsTo___1159146874.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#belongsTo">
        belongsTo
       </a>
       <span class="some">
        some
       </span>
       <a class="Class" href="Learner___-662447460.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Learner">
        Learner
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superclasses (1) -->
   <div id="members_(28)">
    <h4>
     Members (28)
    </h4>
    <div class="codebox">
     <span class="asserted">
      <a class="Individual" href="../individuals/StimC___1997298249.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimC">
       StimC
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/StimConnect1___-1653229609.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimConnect1">
       StimConnect1
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/StimConnect2___-1653229608.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimConnect2">
       StimConnect2
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/StimConnect3___-1653229607.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimConnect3">
       StimConnect3
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/StimE1___108701564.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimE1">
       StimE1
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/StimE2___108701565.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimE2">
       StimE2
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/StimG___1997298253.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimG">
       StimG
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/StimM1___108701812.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimM1">
       StimM1
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/StimM2___108701813.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimM2">
       StimM2
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/StimPretest___-991705253.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimPretest">
       StimPretest
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/StimR___1997298264.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimR">
       StimR
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/StimS1___108701998.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimS1">
       StimS1
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/StimS2___108701999.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimS2">
       StimS2
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/StimS3___108702000.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimS3">
       StimS3
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/StimTest1___129671749.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest1">
       StimTest1
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/StimTest10___-1953145151.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest10">
       StimTest10
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/StimTest2___129671750.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest2">
       StimTest2
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/StimTest3___129671751.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest3">
       StimTest3
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/StimTest4___129671752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest4">
       StimTest4
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/StimTest5___129671753.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest5">
       StimTest5
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/StimTest6___129671754.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest6">
       StimTest6
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/StimTest7___129671755.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest7">
       StimTest7
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/StimTest8___129671756.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest8">
       StimTest8
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/StimTest9___129671757.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest9">
       StimTest9
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/StimW1___108702122.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimW1">
       StimW1
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/StimW2___108702123.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimW2">
       StimW2
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/StimW3___108702124.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimW3">
       StimW3
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/StimW4___108702125.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimW4">
       StimW4
      </a>
     </span>
    </div>
   </div>
   <!-- members (28) -->
   <div id="usage_(6)">
    <h4>
     Usage (6)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/isCausedBy___1215813351.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isCausedBy">
        isCausedBy
       </a>
       <span class="keyword">
        Domain
       </span>
       <span class="Class active-entity">
        Stimulus
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/practicallyRequires___606468347.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#practicallyRequires">
        practicallyRequires
       </a>
       <span class="keyword">
        Domain
       </span>
       <span class="Class active-entity">
        Stimulus
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
        isInducedBy
       </a>
       <span class="keyword">
        Range
       </span>
       (
       <span class="Class active-entity">
        Stimulus
       </span>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="Knowledge___1175974185.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Knowledge">
        Knowledge
       </a>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="Hypothesis___1769430663.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Hypothesis">
        Hypothesis
       </a>
       )
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/isInducedByOneOfThose___-566202284.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedByOneOfThose">
        isInducedByOneOfThose
       </a>
       <span class="keyword">
        Range
       </span>
       (
       <span class="Class active-entity">
        Stimulus
       </span>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="Knowledge___1175974185.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Knowledge">
        Knowledge
       </a>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="Hypothesis___1769430663.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Hypothesis">
        Hypothesis
       </a>
       )
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/mayBeAReactionTo___-65693464.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeAReactionTo">
        mayBeAReactionTo
       </a>
       <span class="keyword">
        Range
       </span>
       <span class="Class active-entity">
        Stimulus
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/mayBeInducedBy___-977457498.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeInducedBy">
        mayBeInducedBy
       </a>
       <span class="keyword">
        Range
       </span>
       (
       <span class="Class active-entity">
        Stimulus
       </span>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="Knowledge___1175974185.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Knowledge">
        Knowledge
       </a>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="Hypothesis___1769430663.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Hypothesis">
        Hypothesis
       </a>
       )
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (6) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
